Bug 241460 - should be obsoleted by gcstar?
Summary: should be obsoleted by gcstar?
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gcfilms   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christian Jodar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-26 02:34 UTC by Bill Nottingham
Modified: 2014-03-17 03:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-27 11:03:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-05-26 02:34:52 UTC
Description of problem:

Upstream says gcfilms is unmaintained in favor of gcstar.

Comment 1 Christian Jodar 2007-05-27 11:03:31 UTC
I requested removal of GCfilms from Fedora 7. GCstar's package has been changed
also so it indicates that it obsoletes GCfilms.


Note You need to log in before you can comment on or make changes to this bug.